{
"Id": "99f41093-f936-42e0-b7ef-2383346b4b15",
"Name": "99.000000%",
"TypeName": "Grooper.Extract.ValueReader",
"ParentId": "f24a23bd-df34-4ce7-a45a-234fef65e3dd",
"Attributes": 6,
"Properties": {"Extractor": {"__type": "PatternMatch:#Grooper.Extract","ValuePattern": "(\\d{2}|100)\\.\\d+%"}}
}